apiVersion: v1
kind: Service
metadata:
  annotations:
    service.alpha.openshift.io/serving-cert-secret-name: multus-admission-controller-secret
    service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1761564657
    service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1761564657
  creationTimestamp: "2025-10-27T11:29:51Z"
  labels:
    app: multus-admission-controller
  name: multus-admission-controller
  namespace: openshift-multus
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 42934d21-bf48-4e6e-be5b-f538b0be0793
  resourceVersion: "7656"
  uid: 7fba3275-f8a7-4129-bc5d-b1a55f137a38
spec:
  clusterIP: 172.30.210.140
  clusterIPs:
  - 172.30.210.140
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: webhook
    port: 443
    protocol: TCP
    targetPort: 6443
  - name: metrics
    port: 8443
    protocol: TCP
    targetPort: https
  selector:
    app: multus-admission-controller
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
